i.group(1)

NAME
i.group - Creates and edits groups and subgroups of imagery files.

KEYWORDS
imagery

SYNOPSIS
i.group
i.group help
i.group [-rl] group=string [subgroup=string] [input=string[,string,...]]

  Flags:

-r  Remove selected files from specified group

-l  List files from specified (sub)group

  Parameters:

group=string
    Name of imagery group

subgroup=string
    Name of imagery sub-group

input=string[,string,...]
    Name of raster(s) to include in group

DESCRIPTION
i.group allows the user to collect raster map layers in an imagery group by assigning them to user-named subgroups or other groups. This enables the user to run analyses on any combination of the raster map layers in a group. The user creates the groups and subgroups and selects the raster map layers that are to reside in them. Imagery analysis programs like i.points, i.rectify, i.ortho.rectify and others ask the user for the name of an imagery group whose data are to be analyzed. Imagery analysis programs like i.cluster and i.maxlik ask the user for the imagery group and imagery subgroup whose data are to be analyzed.

NOTES
The i.group options are only available for imagery map layers in the current LOCATION_NAME.

Subgroup names may not contain more than 12 characters.

SEE ALSO
GRASS Tutorial: Image Processing

i.cluster
i.maxlik
i.points
i.rectify
i.ortho.photo

AUTHOR
Michael Shapiro, U.S.Army Construction Engineering Research Laboratory
Parser support: Bob Covill (Tekmap, Canada)

Last changed: $Date: 2005/01/11 17:19:53 $

Full index